using System;
using System.Data;

namespace Stat.Html
{
    public class Systems
    {
        /// <summary>
        /// 
        /// </summary>
        /// <returns></returns>
        public static string GetShowStype()
        {
            System.Text.StringBuilder tep = new System.Text.StringBuilder();
            /*-----------------------------------------------------------------*/
            tep.Append("<strong>图片样式：</strong><br />");
            for (int i = 1; i < 4; i++)
            {
                tep.Append("<input type=\"radio\" name=\"ShowStype\" value=\"p" + i + "\" />");
                tep.Append("<img src=\"/img/" + i + ".gif\" />");
            }
            /*-----------------------------------------------------------------*/
            tep.Append("<br /><strong>文本样式：</strong><br />");

            tep.Append("<input type=\"radio\" name=\"ShowStype\" value=\"t1\" checked=\"checked\" />");
            tep.Append("空（什么都不显示）");
            tep.Append("<input type=\"radio\" name=\"ShowStype\" value=\"t2\" />");
            tep.Append("总访问量：154256 次");
            tep.Append("<input type=\"radio\" name=\"ShowStype\" value=\"t3\" />");
            tep.Append("站长统计");

            /*-----------------------------------------------------------------*/
            return tep.ToString();
        }
    }
}
